Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230532 - Yet another Uniwill laptop with ALC861 codec
Summary: Yet another Uniwill laptop with ALC861 codec
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL: http://bugzilla.kernel.org/show_bug.c...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-01 09:48 UTC by Andy Shevchenko
Modified: 2008-06-21 20:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-30 22:21:46 UTC


Attachments (Terms of Use)

Description Andy Shevchenko 2007-03-01 09:48:00 UTC
Description of problem:
No support for one of the Uniwill ALC861 audio codec.

Additional info:
Correspond to given URL, please.

Comment 1 Dave Jones 2007-03-19 20:24:49 UTC
This patch is dependant on a larger set of ALSA changes that went in post 2.6.20.

FC6 will inherit this when it rebases to 2.6.21

Comment 2 Chuck Ebbert 2007-03-30 22:21:46 UTC
Should work in FC7 also.


Note You need to log in before you can comment on or make changes to this bug.